<!-- https://getbootstrap.com/docs/5.3/getting-started/introduction/ -->
<!-- https://www.tutorialrepublic.com/bootstrap-icons-classes.php -->
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Responsive Website</title>
    <link
      href="https://psgitech.ac.in/assets/images/favicon.png"
      rel="shortcut icon"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH"
      crossorigin="anonymous"
    />
    <!-- Option 1: Include in HTML -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css"
    />
    <link rel="stylesheet" href="./assets/css/style.css" />
  </head>
  <body>
    <!-- Navbar -->
    <!-- https://getbootstrap.com/docs/5.3/layout/breakpoints/ -->
    <!-- Seeing the breakpoints for available sizes  -->
    <!-- https://getbootstrap.com/docs/5.3/customize/color/ -->
    <!-- To view default colors  -->
    <nav class="navbar navbar-expand-lg bg-dark navbar-dark py-3 fixed-top">
      <div class="container">
        <a href="" class="navbar-brand">PSGiTech</a>

        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navmenu"
        >
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navmenu">
          <ul class="navbar-nav ms-auto">
            <li class="nav-item">
              <a href="#learn" class="nav-link">What You'all Learn</a>
            </li>
            <li class="nav-item">
              <a href="#success" class="nav-link">Success Stories</a>
            </li>
            <li class="nav-item">
              <a href="#questions" class="nav-link">Questions</a>
            </li>
            <li class="nav-item">
              <a href="#instructors" class="nav-link">Instructors</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <!-- End of Navbar -->

    <!-- Showcase -->
    <section
      class="bg-dark text-light p-5 p-lg-0 pt-lg-5 text-center text-sm-start"
    >
      <div class="container">
        <div class="d-sm-flex align-items-center justify-between">
          <div>
            <h1>Bacome a <span class="text-warning"> Web Developer</span></h1>
            <p class="lead my-4">
              We focus on teaching our students the fundamentals of the latest
              and greatest technologies to prepare them for their first dev role
            </p>
            <button
              class="btn btn-primary btn-lg"
              data-bs-toggle="modal"
              data-bs-target="#enroll"
            >
              Start the Enrollment
            </button>
          </div>
          <img
            class="img-fluid w-50 d-none d-sm-block"
            src="./assets//img/showcase.svg"
            alt=""
          />
        </div>
      </div>
    </section>
    <!-- End of Showcase -->

    <!-- Newsletter -->
    <section class="bg-primary text-light p-5">
      <div class="container">
        <div class="d-md-flex justify-content-between align-items-center">
          <h3 class="mb-3 mb-md-0">Sign Up For Our Newsletter</h3>

          <!-- https://getbootstrap.com/docs/5.3/forms/input-group/ -->
          <div class="input-group news-input">
            <!--We dont want mb-3-->
            <input type="text" class="form-control" placeholder="Enter Email" />
            <button
              class="btn btn-dark btn-lg"
              type="button"
              id="button-addon2"
            >
              Submit
            </button>
            <!--Alter by adding this class ( btn-dark btn-lg ) after copy paste-->
          </div>
        </div>
      </div>
    </section>
    <!-- End of Newsletter -->

    <!-- Boxes -->
    <section class="p-5">
      <div class="container">
        <div class="row text-center g-4">
          <div class="col-md">
            <!-- https://getbootstrap.com/docs/5.3/components/card/ -->
            <div class="card bg-dark text-light">
              <div class="card-body text-center">
                <!-- https://cdnjs.com/ -->
                <!-- https://blog.getbootstrap.com/2021/01/07/bootstrap-icons-1-3-0/ -->
                <div class="h1 mb-3">
                  <i class="bi bi-laptop"></i>
                </div>
                <h3 class="card-title">Virtual</h3>
                <p class="card-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Illum
                  laboriosam quisquam vitae voluptates enim itaque?
                </p>
                <a href="#" class="btn btn-primary">Read More</a>
              </div>
            </div>
          </div>
          <div class="col-md">
            <div class="card bg-secondary text-light">
              <div class="card-body text-center">
                <div class="h1 mb-3">
                  <i class="bi bi-person-square"></i>
                </div>
                <h3 class="card-title">Hybrid</h3>
                <p class="card-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Illum
                  laboriosam quisquam vitae voluptates enim itaque?
                </p>
                <a href="#" class="btn btn-dark">Read More</a>
              </div>
            </div>
          </div>
          <div class="col-md">
            <div class="card bg-dark text-light">
              <div class="card-body text-center">
                <div class="h1 mb-3">
                  <i class="bi bi-people"></i>
                </div>
                <h3 class="card-title">In Person</h3>
                <p class="card-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Illum
                  laboriosam quisquam vitae voluptates enim itaque?
                </p>
                <a href="#" class="btn btn-primary">Read More</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--End of Boxes -->

    <!--Learn Sections -->
    <section id="learn" class="p-5">
      <div class="container">
        <div class="row align-items-center justify-content-between">
          <div class="col-md">
            <img
              src="./assets//img/fundamentals.svg"
              class="img-fluid"
              alt=""
            />
          </div>
          <div class="col-md p-5">
            <h2>Learn the Fundamentals</h2>
            <p class="lead">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Suscipit
              quae voluptatem rem facilis cum illum.
            </p>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo
              inventore ipsum expedita optio iste voluptatum rem. Sed eos
              necessitatibus deserunt autem laborum sapiente itaque quasi optio
              consequatur adipisci, provident deleniti.
            </p>
            <a href="#" class="btn btn-light mt-3">
              <i class="bi bi-chevron-right"></i> Read More
            </a>
          </div>
        </div>
      </div>
    </section>

    <section class="p-5 bg-dark text-light">
      <div class="container">
        <div class="row align-items-center justify-content-between">
          <div class="col-md p-5">
            <h2>Learn Vue</h2>
            <p class="lead">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Suscipit
              quae voluptatem rem facilis cum illum.
            </p>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo
              inventore ipsum expedita optio iste voluptatum rem. Sed eos
              necessitatibus deserunt autem laborum sapiente itaque quasi optio
              consequatur adipisci, provident deleniti.
            </p>
            <a href="#" class="btn btn-light mt-3">
              <i class="bi bi-chevron-right"></i> Read More
            </a>
          </div>
          <div class="col-md">
            <img src="./assets//img/vue.svg" class="img-fluid" alt="" />
          </div>
        </div>
      </div>
    </section>
    <!--End of Learn Sections -->

    <!--Success Stories-->
    <section class="p-5" id="success">
      <div class="container">
        <h2 class="text-cenetr mb-4">Success Stories</h2>
        <div
          id="carouselExampleInterval"
          class="carousel slide"
          data-bs-ride="carousel"
        >
          <div class="carousel-inner">
            <div class="carousel-item active" data-bs-interval="3000">
              <div class="row g-2">
                <div class="col-md-4">
                  <div class="card p-3 text-center px-4 bg-dark text-light">
                    <div class="user-image">
                      <img
                        src="https://randomuser.me/api/portraits/women/50.jpg"
                        class="rounded-circle"
                        width="80"
                      />
                    </div>

                    <div class="user-content">
                      <h3 class="card-title mb-3">Amy James</h3>
                      <p class="card-text">Software Developer</p>

                      <a href=""
                        ><i class="bi bi-twitter text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-facebook text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-linkedin text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-instagram text-light mx-1"></i
                      ></a>
                    </div>
                  </div>
                </div>

                <div class="col-md-4">
                  <div class="card p-3 text-center px-4 bg-dark text-light">
                    <div class="user-image">
                      <img
                        src="https://randomuser.me/api/portraits/men/10.jpg"
                        class="rounded-circle"
                        width="80"
                      />
                    </div>

                    <div class="user-content">
                      <h3 class="card-title mb-3">Mark Smith</h3>
                      <p class="card-text">Web Developer</p>

                      <a href=""
                        ><i class="bi bi-twitter text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-facebook text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-linkedin text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-instagram text-light mx-1"></i
                      ></a>
                    </div>
                  </div>
                </div>

                <div class="col-md-4">
                  <div class="card p-3 text-center px-4 bg-dark text-light">
                    <div class="user-image">
                      <img
                        src="https://randomuser.me/api/portraits/men/26.jpg"
                        class="rounded-circle"
                        width="80"
                      />
                    </div>

                    <div class="user-content">
                      <h3 class="card-title mb-3">Jacky Henry</h3>
                      <p class="card-text">Software Architect</p>

                      <a href=""
                        ><i class="bi bi-twitter text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-facebook text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-linkedin text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-instagram text-light mx-1"></i
                      ></a>
                    </div>
                  </div>
                </div>
              </div>
            </div>

            <div class="carousel-item" data-bs-interval="3000">
              <div class="row g-2">
                <div class="col-md-4">
                  <div class="card p-3 text-center px-4 bg-dark text-light">
                    <div class="user-image">
                      <img
                        src="https://randomuser.me/api/portraits/women/70.jpg"
                        class="rounded-circle"
                        width="80"
                      />
                    </div>

                    <div class="user-content">
                      <h3 class="card-title mb-3">Jackline Hardy</h3>
                      <p class="card-text">Software Developer</p>

                      <a href=""
                        ><i class="bi bi-twitter text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-facebook text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-linkedin text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-instagram text-light mx-1"></i
                      ></a>
                    </div>
                  </div>
                </div>

                <div class="col-md-4">
                  <div class="card p-3 text-center px-4 bg-dark text-light">
                    <div class="user-image">
                      <img
                        src="https://randomuser.me/api/portraits/men/70.jpg"
                        class="rounded-circle"
                        width="80"
                      />
                    </div>

                    <div class="user-content">
                      <h3 class="card-title mb-3">Steven Smith</h3>
                      <p class="card-text">Web Developer</p>

                      <a href=""
                        ><i class="bi bi-twitter text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-facebook text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-linkedin text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-instagram text-light mx-1"></i
                      ></a>
                    </div>
                  </div>
                </div>

                <div class="col-md-4">
                  <div class="card p-3 text-center px-4 bg-dark text-light">
                    <div class="user-image">
                      <img
                        src="https://randomuser.me/api/portraits/men/86.jpg"
                        class="rounded-circle"
                        width="80"
                      />
                    </div>

                    <div class="user-content">
                      <h3 class="card-title mb-3">Alex Duncan</h3>
                      <p class="card-text">Software Architect</p>

                      <a href=""
                        ><i class="bi bi-twitter text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-facebook text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-linkedin text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-instagram text-light mx-1"></i
                      ></a>
                    </div>
                  </div>
                </div>
              </div>
            </div>

            <div class="carousel-item" data-bs-interval="3000">
              <div class="row g-2">
                <div class="col-md-4">
                  <div class="card p-3 text-center px-4 bg-dark text-light">
                    <div class="user-image">
                      <img
                        src="https://randomuser.me/api/portraits/women/55.jpg"
                        class="rounded-circle"
                        width="80"
                      />
                    </div>

                    <div class="user-content">
                      <h3 class="card-title mb-3">Jeni Jacob</h3>
                      <p class="card-text">Software Developer</p>

                      <a href=""
                        ><i class="bi bi-twitter text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-facebook text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-linkedin text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-instagram text-light mx-1"></i
                      ></a>
                    </div>
                  </div>
                </div>

                <div class="col-md-4">
                  <div class="card p-3 text-center px-4 bg-dark text-light">
                    <div class="user-image">
                      <img
                        src="https://randomuser.me/api/portraits/men/30.jpg"
                        class="rounded-circle"
                        width="80"
                      />
                    </div>

                    <div class="user-content">
                      <h3 class="card-title mb-3">Alen Aubut</h3>
                      <p class="card-text">Web Developer</p>

                      <a href=""
                        ><i class="bi bi-twitter text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-facebook text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-linkedin text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-instagram text-light mx-1"></i
                      ></a>
                    </div>
                  </div>
                </div>

                <div class="col-md-4">
                  <div class="card p-3 text-center px-4 bg-dark text-light">
                    <div class="user-image">
                      <img
                        src="https://randomuser.me/api/portraits/men/29.jpg"
                        class="rounded-circle"
                        width="80"
                      />
                    </div>

                    <div class="user-content">
                      <h3 class="card-title mb-3">Mauric Lefebvre</h3>
                      <p class="card-text">Software Architect</p>

                      <a href=""
                        ><i class="bi bi-twitter text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-facebook text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-linkedin text-light mx-1"></i
                      ></a>
                      <a href=""
                        ><i class="bi bi-instagram text-light mx-1"></i
                      ></a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <button
            class="carousel-control-prev text-dark"
            type="button"
            data-bs-target="#carouselExampleInterval"
            data-bs-slide="prev"
          >
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
          </button>
          <button
            class="carousel-control-next text-dark"
            type="button"
            data-bs-target="#carouselExampleInterval"
            data-bs-slide="next"
          >
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
          </button>
        </div>
      </div>
    </section>
    <!--End Success Stories-->

    <!--FAQ Accordion-->
    <section class="p-5" id="questions">
      <div class="container">
        <h2 class="text-cenetr mb-4">Frequently Asked Questions</h2>
        <!-- https://getbootstrap.com/docs/5.3/components/accordion/ Flush accordian-->
        <div class="accordion accordion-flush" id="#questions">
          <!-- Item 1 -->
          <div class="accordion-item">
            <h2 class="accordion-header">
              <button
                class="accordion-button collapsed"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#question-one"
              >
                Where exactly are you located?
              </button>
            </h2>
            <div
              id="question-one"
              class="accordion-collapse collapse"
              data-bs-parent="#questions"
            >
              <div class="accordion-body">
                Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                Asperiores, excepturi non. Quas sequi, quo animi quos repellat
                sed id voluptates delectus doloribus nobis harum perferendis
                optio, nostrum temporibus assumenda perspiciatis modi dolorem
                porro cupiditate illo consequuntur non suscipit omnis. Excepturi
                harum earum exercitationem, ipsum animi iste sint quia nulla
                quae.
              </div>
            </div>
          </div>
          <!-- Item 2 -->
          <div class="accordion-item">
            <h2 class="accordion-header">
              <button
                class="accordion-button collapsed"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#question-two"
              >
                How much does it cost to attend ?
              </button>
            </h2>
            <div
              id="question-two"
              class="accordion-collapse collapse"
              data-bs-parent="#questions"
            >
              <div class="accordion-body">
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Ratione, inventore itaque vel error esse delectus perspiciatis
                nam obcaecati neque provident repellat voluptate quasi sint
                temporibus animi quam voluptas porro numquam. Delectus corrupti
                dicta provident necessitatibus quia? Officiis ut officia,
                explicabo, ipsum blanditiis temporibus ea iste, aliquam
                doloremque architecto suscipit qui!
              </div>
            </div>
          </div>
          <!-- Item 3-->
          <div class="accordion-item">
            <h2 class="accordion-header">
              <button
                class="accordion-button collapsed"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#question-three"
              >
                What do I need to Know ?
              </button>
            </h2>
            <div
              id="question-three"
              class="accordion-collapse collapse"
              data-bs-parent="#questions"
            >
              <div class="accordion-body">
                Lorem ipsum, dolor sit amet consectetur adipisicing elit. Beatae
                vero enim, iure, distinctio minus soluta esse recusandae
                blanditiis, perferendis quia dicta maxime earum. Tempora
                consequatur id tenetur ut nesciunt dolore distinctio nulla
                ratione veritatis. Odio eligendi recusandae culpa consequuntur
                debitis velit? Harum quo molestias fuga nam suscipit.
                Voluptates, earum repellendus.
              </div>
            </div>
          </div>
          <!-- Item 4-->
          <div class="accordion-item">
            <h2 class="accordion-header">
              <button
                class="accordion-button collapsed"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#question-four"
              >
                How do I sign up ?
              </button>
            </h2>
            <div
              id="question-four"
              class="accordion-collapse collapse"
              data-bs-parent="#questions"
            >
              <div class="accordion-body">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolor
                tempora consequuntur beatae, placeat, aperiam earum dolorem
                ipsam laborum, adipisci quo sit voluptatem culpa amet. Maxime
                magni vel dolor, nesciunt harum doloremque, esse quas molestias
                debitis fugit, itaque enim libero labore praesentium voluptatum
                excepturi atque. Rem aut tempore aperiam accusamus molestias.
              </div>
            </div>
          </div>
          <!-- Item 5-->
          <div class="accordion-item">
            <h2 class="accordion-header">
              <button
                class="accordion-button collapsed"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#question-five"
              >
                Do you help me to find a job ?
              </button>
            </h2>
            <div
              id="question-five"
              class="accordion-collapse collapse"
              data-bs-parent="#questions"
            >
              <div class="accordion-body">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum
                nobis perferendis odio voluptate facilis, iste maiores dolor,
                nisi assumenda voluptatem eius corporis autem, reprehenderit
                accusantium nihil? Nemo cupiditate voluptates, quod dolorem id
                ipsam nam natus, necessitatibus cum maxime exercitationem quo
                dignissimos facere quae fugiat eum, earum iusto ipsum temporibus
                laborum!
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--End of FAQ Accordion-->

    <!--Instructors-->
    <section id="instructors" class="p-5 bg-primary">
      <div class="container">
        <h2 class="text-center text-white">Our Instructors</h2>
        <p class="lead text-center text-white">
          Our all instructors have 5+ years of work experience as a web
          developer in the industry
        </p>
        <div class="row g-4">
          <div class="col-md-6 col-lg-3">
            <div class="card bg-light">
              <div class="card-body text-center">
                <img
                  src="https://randomuser.me/api/portraits/men/19.jpg"
                  class="rounded-circle mb-3"
                  alt=""
                />
                <h3 class="card-title mb-3">Mark walton</h3>
                <p class="card-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum
                  dolor, aliquid iste veritatis rerum ratione.
                </p>
                <a href=""><i class="bi bi-twitter text-dark mx-1"></i></a>
                <a href=""><i class="bi bi-facebook text-dark mx-1"></i></a>
                <a href=""><i class="bi bi-linkedin text-dark mx-1"></i></a>
                <a href=""><i class="bi bi-instagram text-dark mx-1"></i></a>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-3">
            <div class="card bg-light">
              <div class="card-body text-center">
                <img
                  src="https://randomuser.me/api/portraits/women/19.jpg"
                  class="rounded-circle mb-3"
                  alt=""
                />
                <h3 class="card-title mb-3">Annie Butt</h3>
                <p class="card-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum
                  dolor, aliquid iste veritatis rerum ratione.
                </p>
                <a href=""><i class="bi bi-twitter text-dark mx-1"></i></a>
                <a href=""><i class="bi bi-facebook text-dark mx-1"></i></a>
                <a href=""><i class="bi bi-linkedin text-dark mx-1"></i></a>
                <a href=""><i class="bi bi-instagram text-dark mx-1"></i></a>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-3">
            <div class="card bg-light">
              <div class="card-body text-center">
                <img
                  src="https://randomuser.me/api/portraits/men/12.jpg"
                  class="rounded-circle mb-3"
                  alt=""
                />
                <h3 class="card-title mb-3">Lauren Emon</h3>
                <p class="card-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum
                  dolor, aliquid iste veritatis rerum ratione.
                </p>
                <a href=""><i class="bi bi-twitter text-dark mx-1"></i></a>
                <a href=""><i class="bi bi-facebook text-dark mx-1"></i></a>
                <a href=""><i class="bi bi-linkedin text-dark mx-1"></i></a>
                <a href=""><i class="bi bi-instagram text-dark mx-1"></i></a>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-3">
            <div class="card bg-light">
              <div class="card-body text-center">
                <img
                  src="https://randomuser.me/api/portraits/women/10.jpg"
                  class="rounded-circle mb-3"
                  alt=""
                />
                <h3 class="card-title mb-3">Karli Munday</h3>
                <p class="card-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum
                  dolor, aliquid iste veritatis rerum ratione.
                </p>
                <a href=""><i class="bi bi-twitter text-dark mx-1"></i></a>
                <a href=""><i class="bi bi-facebook text-dark mx-1"></i></a>
                <a href=""><i class="bi bi-linkedin text-dark mx-1"></i></a>
                <a href=""><i class="bi bi-instagram text-dark mx-1"></i></a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--End of Instructors-->

    <!--Contact & Map-->
    <section class="p-5">
      <div class="contanier">
        <div class="row g-4">
          <div class="col-md-6">
            <h2 class="text-cente mb-4">Contact Info</h2>
            <div class="row">
              <div class="col-md-6">
                <div class="text-left">
                  <h4>
                    <i class="bi bi-geo-alt fs-3 text-primary"></i> Location
                  </h4>
                  <p>PSGiTech, Coimbatore, India</p>
                </div>
              </div>
              <div class="col-md-6">
                <div class="text-left">
                  <h4>
                    <i class="bi bi-telephone fs-3 text-primary"></i> Phone
                  </h4>
                  <p>0422 3933 666</p>
                </div>
              </div>
              <div class="col-md-6">
                <div class="text-left">
                  <h4><i class="bi bi-phone fs-3 text-primary"></i> Phone</h4>
                  <p>+91 87540 42808</p>
                </div>
              </div>
              <div class="col-md-6">
                <div class="text-left">
                  <h4>
                    <i class="bi bi-envelope fs-3 text-primary"></i> Email
                  </h4>
                  <p>principal@psgitech.ac.in</p>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-6 overflow-hidden">
            <iframe
              class="w-100"
              src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3915.6427162175646!2d77.09020437517215!3d11.065390889101499!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3ba8f8a655555555%3A0xa3da0cb94e76285c!2sPSG%20Institute%20of%20Technology%20and%20Applied%20Research%20(PSG%20iTech)!5e0!3m2!1sen!2sin!4v1713964318559!5m2!1sen!2sin"
              width="auto"
              height="250"
              style="border: 0"
              allowfullscreen=""
              loading="lazy"
              referrerpolicy="no-referrer-when-downgrade"
            ></iframe>
          </div>
        </div>
      </div>
    </section>
    <!--End of Contact & Map-->

    <!--Footer-->
    <footer class="p-5 bg-dark text-white text-center position-relative">
      <div class="container">
        <p class="lead">Copyright &copy; 2024 PSGiTech</p>

        <a href="#" class="position-absolute bottom-0 end-0 p-5">
          <i class="bi bi-arrow-up-circle h1"></i>
        </a>
      </div>
    </footer>
    <!--End of Footer-->

    <!-- Modal -->
    <div class="modal fade" id="enroll" tabindex="-1">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h1 class="modal-title fs-5" id="enrollLabel">Enrollment</h1>
            <button
              type="button"
              class="btn-close"
              data-bs-dismiss="modal"
              aria-label="Close"
            ></button>
          </div>
          <div class="modal-body">
            <p class="lead">Fill this form and we will get back to you</p>
            <form>
              <div class="mb-3">
                <label for="first-name" class="col-form-label">
                  First Name:
                </label>
                <input type="text" class="form-control" id="first-name" />
              </div>
              <div class="mb-3">
                <label for="last-name" class="col-form-label">
                  Last Name:
                </label>
                <input type="text" class="form-control" id="last-name" />
              </div>
              <div class="mb-3">
                <label for="email" class="col-form-label"> Email: </label>
                <input type="email" class="form-control" id="email" />
              </div>
              <div class="mb-3">
                <label for="phone" class="col-form-label"> Phone: </label>
                <input type="tel" class="form-control" id="phone" />
              </div>
            </form>
          </div>
          <div class="modal-footer">
            <button
              type="button"
              class="btn btn-secondary"
              data-bs-dismiss="modal"
            >
              Close
            </button>
            <button type="button" class="btn btn-primary">Submit</button>
          </div>
        </div>
      </div>
    </div>
    <!--End of Modal -->

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
